[[General]
Type=ParticleSystem

[ParticleSystem]
MaximumNumber=15
TextureName=smoke.tga
GenerationRadius=20
OffsetXYZ=-0,0,-50
Gravity=30
StretchTime=0
MinimumLifeTime=.7
MaximumLifeTime=.7

DirectionXYZ=0,0,1
BlendMode=0
DelayTime=.4

[Particle]
MinimumAngle=0
MaximumAngle=30
MinimumLifeTime=3
MaximumLifeTime=3
StartSize=50
EndSize=80
MinimumRotationSpeed=-90
MaximumRotationSpeed=90
MinimumSpeed=170
MaximumSpeed=190
StartColorRGBA=.2,.2,.2,1
EndColorRGBA= .7,.7,.7,0

